Npms_big

gulp-pug

3.3.0

Gulp plugin for compiling Pug templates

(jade, pug, gulpplugin, stream, compile)

Critical or Security advisories for 3.3.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.3.0

No changelog available.

Dependencies for 3.3.0

Name Requirement Status
^0.5.0

^0.14.1

^3.8.10

^2.0.0

^3.0.2

^4.1.0

Npms pug
>=2.0.0-alpha <3

Npms tap
^1.3.1

^2.0.0

My projects using gulp-pug

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-pug.